Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 16:35:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hey                    Bot:  Hi again! Bot:  Please enter your name Customer:  hey Bot:  Hi Hey ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670310055 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:21 PM, 20th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:21 PM, 20th Jun                     hey                    9670310055 This is my order number and it’s not yet received           08:22 PM, 20th Jun                     hey                    Hey hamza           08:23 PM, 20th Jun                     hey                    Hello ?           08:23 PM, 20th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:25 PM, 20th Jun                     hey                    Ya sure           08:25 PM, 20th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:26 PM, 20th Jun                   Hamza                   Please note that your order is ready for pick up in the store           08:26 PM, 20th Jun                     hey                    But it’s still showing processing in the app           08:26 PM, 20th Jun                     hey                    I have got no notification regarding this ?           08:27 PM, 20th Jun                   Hamza                   We are truly sorry for that,and we request you to visit the store and collect your order           08:28 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            08:32 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:34 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742047